/**** HERO ****/
#hero			{ background: url('../images/articles/hero-bg.png') repeat-x left top; height: 236px; }
#heroContent	{ background: url('../images/articles/hero-bg-img.jpg') no-repeat center top; height: 236px; }
#heroContent p	{ top: 121px; color: #F7C8D3; text-shadow: -1px -1px 0 #88243A; }
.heroImg		{ right: 113px; top: -155px; background: url('../images/articles/articles.png') no-repeat left top; width: 324px; height: 391px; }

h2				{ margin-bottom: 20px; }
#left			{ width: 620px; margin-right: 42px; float: left; }
#left section	{ margin-bottom: 30px; }
#left h3		{ margin-bottom: 10px; }
#right			{ width: 259px; padding-left: 39px; float: left; background: url('../images/global/divider.jpg') no-repeat left top; }
#right section	{ margin-bottom: 30px; }
#right p		{ font-family: PolyItalic; }
#right h3		{ color: #a0794a; font-size: 1.9em; }
#right .author	{ color: #BDA37E; font-family: Gudea; }
